# Artifactory
artifactory_username: ""
artifactory_password: ""

# Loggly
loggly_tags: "tag1,tag2"
loggly_token: "someguid-000-000-000"

# Kubernetes Definitions
namespace: "xand"

# Chainspec
chain_spec_version: ""

# Bootnode Url Vec
bootnode_url_vec: ""

public_feed: no
wait_until_xand_node_joins: no

# For non-public feeds and when you're deploying to non-google-cloud provider, replace gke.service_account_src with a path.
# leave space ' ' in front of the lookup: https://stackoverflow.com/a/57267055/1807040
# Example for non-public-feed:
# google_cloud_service_account: " {{ lookup('file', '~/my_gcr_service_account') }}"
google_cloud_service_account: " {{ lookup('file', gke.service_account_src) }}"

